package com.warewms.common.core.domain.model;

/**
 * 用户登录对象（需要验证码）
 * 
 * @author ruoyi
 */
public class CaptchaBody extends LoginBody {

    /**
     * 验证码
     */
    private String code;

    /**
     * 唯一标识
     */
    private String uuid;

    public String getCode()
    {
        return code;
    }

    public void setCode(String code)
    {
        this.code = code;
    }

    public String getUuid()
    {
        return uuid;
    }

    public void setUuid(String uuid)
    {
        this.uuid = uuid;
    }
}
